{
    "path": "$OET_PATH/testcases/function_test/pkg_test/console_bridge/console-bridge-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_console-bridge-devel_function_logging",
            "desc": "Test the logging functionality of console-bridge-devel"
        },
        {
            "name": "test_console-bridge-devel_function_init",
            "desc": "Test the initialization functionality of console-bridge-devel"
        }
    ]
}